package com.dxhy.common.util.pojo;

import java.io.Serializable;

/**
 * 授权信息
 * 
 * @author panyan
 *
 */
public class Authorize implements Serializable {

    private static final long serialVersionUID = -1992394485260957660L;

    private String appSecId;

    private String appSec;

    public String getAppSecId() {
        return appSecId;
    }

    public void setAppSecId(String appSecId) {
        this.appSecId = appSecId;
    }

    public String getAppSec() {
        return appSec;
    }

    public void setAppSec(String appSec) {
        this.appSec = appSec;
    }

    @Override
    public String toString() {
        return "Authorize [appSecId=" + appSecId + ", appSecKey=" + appSec + "]";
    }
}
